body {
    font-family: Arial, sans-serif;
    background-color: #1e1e1e;
    color: #f0f0f0;
    text-align: center;
    padding: 50px;
}
select, button {
    padding: 10px;
    font-size: 16px;
    margin: 10px;
    border-radius: 5px;
    border: none;
}
button {
    background-color: #4CAF50;
    color: white;
    cursor: pointer;
}
button:hover {
    background-color: #45a049;
}
.logout-button {
    background-color: #e53935;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    border-radius: 5px;
    cursor: pointer;
}

.logout-button:hover {
    background-color: #c62828;
}
.voting-button {
    background-color: #2196F3;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.voting-button:hover {
    background-color: #1976D2;
}
.vote-button {
    background-color: #dfd811;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.vote-button:hover {
    background-color: #bfb90f;
}
#confirm-modal {
    display: none;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
}
#confirm-modal.show {
    display: block;
    opacity: 1;
    pointer-events: auto;
}
